.main-visual-area.contact {
  /* background-image: url(../img/contact_mv.png); */
  /* height: 110px; 0811*/
}

.bg-wh {
  background-color: #fff;
}


.contact-form-area {
  width: 84%;
  margin: 0 auto;
}

.target-people {
  height: 44px;
  width: 100%;
}

.target-people ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: -22px;
}

.target-people ul li {
  color: white;
  text-decoration: none;
  background-color: #0057A8;
  z-index: 1;
  width: 19%;
  height: 44px;
  line-height: 44px;
  text-align: center;
}

.contact-form-progress {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 20px;
}

.contact_title {
  text-align: center;
  padding-top: 90px;
  padding-bottom: 40px;
}

.contact_title h2 {
  font-size: 26px;
  font-weight: 600;
  padding: 0 0 20px;
}

.contact_title p {
  font-size: 14px;
  font-weight: 500;
  line-height: 25px;
  text-align: left;
  display: flex;
  justify-content: center;
}

.contact_form {
  margin: 0 auto;
  padding: 50px 0;
  width: 70%;
}

.contact_form td {
  font-size: 13px;
}

.test {
  margin: 10px;
}

.q-item {
  width: 22%;
  padding-left: 15px;
}

.require, .optional {
  width: 13%;
  text-align: right;
  padding-right: 30px;
}

.input-form {
  width: 60%;
}

.input-form p {
  padding: 20px 0 0;
  font-size: 13px;
}

.mw_wp_form_preview .input-form p {
  display: none;
}

.mwform-checkbox-field-text {
  font-size: 13px;
}

.v-align-top {
  vertical-align: top;
  padding-top: 20px;
}

.d-block {
  display: block;
}

/* 初期化 */
input[type="text"] {
  border: none;
  border-radius: 0;
  outline: none;
  box-sizing: border-box;
}

textarea {
  border: none;
  border-radius: 5px;
  outline: none;
  box-sizing: border-box;
}

/* 装飾 */
input[type="text"] {
  /* width: 100%; */
  height: 35px;
  border-radius: 5px;
  margin-right: 10px;
}

.w_30 {
  width: 20%;
}

.w_40 {
  width: 26%;
}

.w_100 {
  width: 100%;
}

/* [type="checkbox"], [type="radio"] {
    transform: scale(1.5);
    margin-right: 10px;
} */
textarea {
  width: 100%;
  height: 200px;
  background-color: #f1f1f1;
  padding: 10px;
}

input {
  background-color: #f1f1f1;
  padding: 0 10px;
}

input::placeholder {
  padding-left: 10px;
}

label {
  padding-top: 5px;
  padding-bottom: 5px;
  width: 33.3333%;
  font-size: 13px;
}

td.input-form {
  padding-top: 10px;
  padding-bottom: 10px;
}

.require p {
  background-color: #D51E30;
  color: white;
  padding: 1px 6px;
  display: inline-block;
  font-size: 13px;
}

.optional p {
  background-color: #7E7E7E;
  color: white;
  padding: 1px 6px;
  display: inline-block;
  font-size: 13px;
}

/* table以外の場所 */
.haba {
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  width: 100%;
  margin: 0 auto;
  padding: 40px 0;
}

.haba h4 {
  font-size: 1.2rem;
  font-weight: bold;
}

.haba p {
  padding-top: 30px;
}

.agreement {
  text-align: center;
  margin-top: 35px;
}

.check {
  text-align: center;
  padding-bottom: 50px;
}

.mwform-checkbox-field label, .mwform-radio-field label {
  cursor: pointer;
}

.mw_wp_form_preview .check {
  padding: 50px;
  display: flex;
}

.check input,
.check button {
  padding: 20px 15px;
  box-sizing: border-box;
  background-color: #7E7E7E;
  color: white;
  border: none;
  margin: 0 20px;
  cursor: pointer;
  width: calc(50% - 40px);
}

.checkbox_wrap {
  background-color: #f1f1f1;
  border-radius: 5px;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 20px;
  box-sizing: border-box;
}

.attention_msg p {
  font-size: 13px;
  margin-top: 7px;
}

.attention_msg span {
  color: #E9325D;
}

.to_call_area {
  padding: 30px 0;
  margin: 35px 0 60px;
  margin-left: 15px;
  box-sizing: border-box;
  position: relative;
  display: flex;
}

.to_call_area::before,
.to_call_area::after {
  content: '';
  position: absolute;
  background-image: url(../img/dotted_line.png);
  background-repeat: repeat-x;
  background-size: contain;
  width: 100%;
  height: 3px;
}

.to_call_area::before {
  top: 0;
}

.to_call_area::after {
  bottom: 0;
}

.to_call_area a {
  align-self: center;
  position: absolute;
  right: 50%;
  transform: translateX(50%);
}

.to_call_area p {
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
}

.to_call_area p.to_call_num {
  font-size: 43px;
  font-weight: 400;
}

.require_sp,
.optional_sp {
  display: none;
}

.mw_wp_form_preview .v-align-top {
  padding-top: 10px;
}

.privacy {
  margin: 0px auto 60px;
  width: 70%;
  padding: 20px 0;
  border-top: #eee 1px solid;
  border-bottom: #eee 1px solid;
  text-align: center;
}

.privacy p {
  font-size: 12px;
  line-height: 1.6;
  padding: 20px 0;
  text-align: left;
  width: 90%;
  margin: 0 auto;
}

.privacy h3 {
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  width: 90%;
  margin: 0 auto;
}

.mw_wp_form_preview .privacy {
  display: none;
}

.mw_wp_form_complete {
  background: #EFEFEF;
}

@media (max-width: 1024px) {

  .kasou-inner {
    width: 90%;
  }
  .contact-form-progress {
    width: 80%;
  }

  .w_30 {
    width: 30%;
  }

  .w_40 {
    width: 100%;
  }

  .contact-form-wrap {
    margin-top: 140px;
  }

  input::placeholder {
    padding-left: 2px;
    font-size: 0.8rem;
  }

  .target-people {
    width: auto;
  }

  .target-people ul {
    margin-top: -70px;
  }

  .target-people ul li {
    width: 49%;
    margin-bottom: 1%;
  }

  .contact_form {
    margin: 0 auto;
    width: 85%;
    padding: 20px 0;
  }

  .contact_title {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .contact_title h2 {
    font-size: 15px;
  }

  .contact_title p {
    font-size: 13px;
    line-height: 23px;
  }

  .privacy {
    margin: 30px auto;
    width: 85%;
  }

  .haba {
    padding: 20px 0;
  }

  .check {
    padding-bottom: 50px;
  }

  .contact-form-area {
    width: 100%;
  }

  .q-item {
    display: inline;
    width: 30%;
    padding-left: 0;
  }

  .require, .optional {
    display: none;
  }

  .require_sp, .optional_sp {
    display: inline;
    /* width: 70%; */
    text-align: left;
    margin-right: 10px;
  }

  .require_sp p {
    background-color: #AC0000;
    color: white;
    padding: 1px 6px;
    display: inline-block;
    font-size: 13px;
  }

  .optional_sp p {
    background-color: #7E7E7E;
    color: white;
    padding: 1px 6px;
    display: inline-block;
    font-size: 13px;
  }

  .input-form {
    display: block;
    width: 100%;
  }

  .to_call_area {
    flex-wrap: wrap;
    text-align: center;
    margin: 30px 0px;
  }

  .to_call_area p {
    width: 100%;
    margin: 0px 0 20px;
  }

  .to_call_area a {
    position: relative;
    right: auto;
    transform: translateX(0);
    width: 100%;
  }

  .to_call_area p.to_call_num {
    font-size: 43px;
    font-weight: 400;
    line-height: 1;
    margin: 0;
  }

  .privacy p {
    font-size: 11px;
  }

  .privacy h3 {
    font-size: 15px;
  }

  .privact-1 span {
    font-size: 12px;
  }

  .check input, .check button {
    font-size: 14px;
  }

 
}

@media (max-width: 564px) {
  .mw_wp_form_preview .check {
    padding: 20px;
  }
}